Siemens 3SU1851-0AA00-0AA2
| Artikelnummer: | 12.164.618B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SU1851-0AA00-0AA2 |
| Typbezeichnung: | 3SU1851-0AA00-0AA2 |
| EAN: | 4011209969209 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3SU1851-0AA00-0AA2 von Siemens. Gehäuse für Befehlsgeräte, 22mm, rund.
Detaillierte Produktinformationen:
Gehäuse für Befehlsgeräte, 22 mm, rund, Gehäusematerial Metall, Gehäuseoberteil gelb, 1 Befehlsstelle, ohne Bestückung, Befehlsstelle mittig, Bodenbefestigung, oben und unten je 1xM20
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4011209969209) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON Nein |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1 |
| Art des Relaisausgangs | Wechsler Nein 1 |
| Betriebsstrom / der Meldekontakte | 2 A 1 000 1/h 36 ... 59 V |
| Versorgungsspannung / 1 / Nennwert | 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0 |
| Produkterweiterung optional Leuchtmittel | DC IP66, IP67, IP69(IP69K) IP66, IP67, IP69(IP69K) |
| Produktoptionen / Weitbereichsnetzteil | 0,4 A 1000000000000 Metall matt |
| Produktbestandteil | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 60 Hz |
| Bauform | kompakt 2,3 kg A |
| Höhe | 134,5 mm 0.7 in Nein |
| Nettogewicht | 1 kg A schwarz |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse 92 A rot |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A 58 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz Nein |
| Anzahl der Befehlsstellen | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Anzahl der Prioritätskanäle | 4 V V |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja Ja A = rot / B = rot |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Kunststoff mm |
| Form des Betätigungselements | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Art der Entriegelung | Nein |
| Dauerstrom des Leitungsschutzschalters C- | Ja |
| Betriebsmittelkennzeichen | Ja |
| Anzahl der Gruppen / bei IGMP | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 4 Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 10 A -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Ja 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| Anzahl der VLANs / maximal | Ja EN 61000-6-2 Nein |
| Breite x Dicke; min. | 1 ... 4094 mm mm |
| Industry Mall (Online-Bestellsystem) | Ja Nein Ja |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein 0 Ja |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Gehäusedeckel | Ja |
| Ausführung des Kurzschlussauslösers | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit rund 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Honeywell RGC1S60D26GGEP 804117
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RG7844-3MD22-0SS1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Zumtobel TECTON C LED5500-840 L1500 WSB LDE WH 42931166
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RH1122-1BE80
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Lapp U.I. GmbH 1125115/1000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4313-4AA60-ZA12B02C24K35K54L36
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag